import os
from setuptools import setup, find_packages

def read(*rnames):
    return open(os.path.join(os.path.dirname(__file__), *rnames)).read()

long_description = read('README.txt')

setup(
    name = "appy.pod",
    version = "0.2.0",
    description = "pod (Python Open Document) : template engine to generate ODT documents",
    long_description = long_description,
    author = "Gaetan Delannay",
    author_email = "gaetan.delannay@gmail.com",
    license = "GPL",
    keywords = "pod, pdf, odt, document, plone, django",
    url = 'http://appyframework.org',
    classifiers = [
        'Development Status :: 4 - Beta',
        "License :: OSI Approved"],
    packages = find_packages('src'),
    include_package_data = True,
    package_dir = {'':'src'},
    data_files = [('.', ['README.txt'])],
    namespace_packages = ['appy'],
    zip_safe = False,
    install_requires = [
        'appy.shared'
    ],
    )
